package com.example.utils01;

import java.io.BufferedInputStream;
import java.io.BufferedReader;
import java.io.FileOutputStream;
import java.io.IOException;
import java.io.InputStream;
import java.io.InputStreamReader;
import java.io.OutputStream;
import java.net.URL;
import java.net.URLConnection;
import java.util.ArrayList;
import java.util.List;


import android.app.ProgressDialog;
import android.graphics.Bitmap;
import android.graphics.BitmapFactory;
import android.os.AsyncTask;
import android.os.Environment;
import android.widget.Toast;

public class webserver {
	
	public void titi()
	{
		try {
				URL url = new URL("http://www.analog-design.net/MP3/listing.txt");
				BufferedReader in = new BufferedReader(new InputStreamReader(url.openStream()));
				String str;
				
				List<String> list = new ArrayList<String>();
				
				while ((str = in.readLine()) != null) 
				{
					list.add(str);
				}
				in.close();
		} 
		
			
		catch (IOException e)
		{
		}
		
		
	}
	

}



